/* youtube センタリング */
.video-container {
margin: 0px auto;
}
/* youtube センタリング ここまで */

/* Twitterセンタリング */
.twitter-tweet {
max-width: 550px !important;
margin-left: auto;
margin-right: auto;
}
/* Twitter センタリング ここまで */

/* リードタイム */
.read-time {
  height: 26px;
  line-height: 29px;
  width: 300px;
  margin: 0 calc(50% - ( 280px / 2 ));
  background-color: #0066ff;
  color: #fff;
  font-size: 18px;
  border: 0;
  border-radius: 20px;
}
/* リードタイム ここまで */

/* HCB：NginxのコードブロックをVS Code風の配色に変更 */
.language-nginx .token.keyword,
.language-nginx .token.directive,
.language-nginx .token.property {
    color: #569cd6 !important; /* 青（server, location, proxy_passなどの命令文） */
}
.language-nginx .token.variable {
    color: #9cdcfe !important; /* 水色（$host, $remote_addrなどの変数） */
}
.language-nginx .token.string {
    color: #ce9178 !important; /* オレンジ（文字列） */
}
.language-nginx .token.number {
    color: #b5cea8 !important; /* 薄緑（ポート番号やサイズなどの数値） */
}
.language-nginx .token.boolean {
    color: #569cd6 !important; /* 青（on / off） */
}
.language-nginx .token.comment {
    color: #6a9955 !important; /* 緑（# コメント） */
}
.language-nginx .token.punctuation {
    color: #d4d4d4 !important; /* 白灰（ { } や ; などの記号） */
}
/* HCB:NginxのコードブロックをVS Code風の配色に変更 ここまで */


/* wp-yomigana 設定 */
rt {
    text-align: center; /* 文字列のセンタリング */
    font-size: 80%; /* フォントサイズを一回り大きく：元の文字の80%の大きさに */
    color: #a67a21; /* 文字色指定 */
}
/* wp-yomigana 設定 ここまで */

/* reCaptcha 非表示 */
.grecaptcha-badge { visibility: hidden; }
/* reCaptcha 非表示 ここまで */